/* ==========NAVBAR========== */
nav.nav {
    background-color: #f8f9fa !important;
    /* background-color: #f8f9fa; */
    color: rgb(0, 0, 0);
    /* color: #0a693a; */
    float: left;
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    height: auto;
    /* box-shadow: rgb(0 0 0 / 7%) 0px 4px 6px -1px; */
    margin-bottom: 15px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 1rem;
}

nav.nav::before {
    background-color: #8fc447;
    left: -5px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
    z-index: 1;
    width: 30%;
    content: '';
    height: 5px;
    position: absolute;
    top: 0;
}

nav.nav::after {
    width: 100%;
    right: 0;
    background-color: #0a693a;
    content: '';
    height: 5px;
    position: absolute;
    top: 0;
}

nav.nav ul {
    list-style: none;
    display: block;
    width: auto;
    /* margin-top: 7px; */
}

nav.nav ul li {
    overflow: visible;
    float: left;
    padding: 8px 10px;
    margin-left: 0;
    /* margin: 15px 0; */
}

nav.nav ul li.li-main {
    margin: 0px 2px;
}

li.nav-logo {
    padding: 0px 10px !important;
    margin: 0px !important;
}

li.nav-logo img {
    width: 200px;
}

li.nav-logo:hover {
    background-color: unset !important;
}

nav.nav ul li.li-main a {
    /* display: inline-block; */
    position: relative;
    transition: color .15s linear;
    color: rgb(0, 0, 0);
    font-weight: bolder;
}

nav.nav ul li.li-main a::before {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 5px;
    width: 100%;
    background-color: #8fc447;
    transition: transform .2s ease-out;
    transform: scaleX(0);
    transform-origin: right;
}

nav.nav ul li.li-main a:hover::before, nav.nav ul li.li-main.active a::before {
    transform: scaleX(1);
    transform-origin: left;
}

.exp-logout {
    background-color: #0a693a;
    color: white;
    text-align: center;
    font-weight: bolder;
}

.exp-logout:hover {
    background-color: #8fc447;
}

.menu-dropdown {
    align-items: center;
    display: flex;
}

@media (max-width: 950px) {
    nav.nav {
        display: block;
        padding: 0.35rem 1rem 0.3rem 0rem;
    }

    nav.nav ul.fr li {
        padding: 5px 4px 8px;
    }

    nav.nav ul.fr li button {
        padding: 5px 8px;
        font-size: 10pt;
    }

    li.nav-logo {
        display: none;
    }

    .menu-dropdown {
        display: block;
    }

    .exp-logout {
        margin: 7px !important;
        padding: 5px 4px !important;
        width: auto !important;
    }
}
/* ==========END NAVBAR========== */

/* ==========ICON TOGGLE========== */
.border-icontoggle {
    width: 30px;
    height: 30px;
    padding: 0.35rem;
    background: transparent;
    /* border: 1px solid white; */
    cursor: pointer;
    margin: 5px;
    display: none;
}

.icontoggle {
    width: 15px;
    height: 2px;
    background-color: #0a693a;
    margin: 2px 1px;
}

@media (max-width: 950px) {
    .border-icontoggle {
        display: block;
    }

    li span {
        vertical-align: -moz-middle-with-baseline;
    }

    .menu-dropdown {
        display: none;
        position: fixed;        
        background: #ddd;
        width: 100%;
    }

    ul.fl.group-main {
        width: 30%;
    }

    ul.fl.group-main .dropdown {
        z-index: 10;
        position: sticky;
    }

    nav.nav ul li {
        padding: 14px 10px;
    }

    nav.nav ul li.li-main a {
        color: #0a693a !important;
        font-size: 20px;
        padding: 14px 0;
        width: auto;
    }

    nav.nav ul li.li-main a::before {
        bottom: 6px;
    }

    nav.nav ul.fr {
        z-index: 10;
        position: sticky;
    }
}
/* ==========END ICON TOGGLE========== */

/* ==========FOOTER========== */
.outer {
	display: flex;
	flex-direction: column;
	min-height: calc(40vh - 72px);
}

.bg-city {
    margin-bottom: -54px;
}

.bg-city img {
    width: 100%;
    opacity: 0.7;
    position: relative;
}

.kurir-animasi {
    height: 54px;
    /* top: -54px; */
    /* position: absolute; */
    overflow-x: hidden;
}

.kurir-animasi img {
    position: absolute;
    /* width: 60px !important; */
    height: 54px;
    left: -60px;
    -webkit-animation-name: kurir-animasi;
    animation-name: kurir-animasi;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-delay: 0ms;
    animation-delay: 0ms;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@-webkit-keyframes kurir-animasi {
    0% {
        left:-60px
    }
    to {
        left:100%
    }
}
@keyframes kurir-animasi {
    0% {
        left:-60px
    }
    to {
        left:100%
    }
}

footer {
	margin-top: 0;
}

footer div.footer {
    padding: 1rem 0;
    background: #0a693a;
    color: white;
    border-top: 5px solid #8fc447;
}

footer div.footer a {
	color: white;
}

footer div.footer a:hover {
	color: white;
}

@media (max-width: 950px) {
    .outer {
        min-height: calc(95vh - 72px);
    }

    .kurir-animasi {
        margin-top: 10% !important;
    }

    .kurir-animasi img {
        animation-duration: 5s;
    }
}
/* ==========END FOOTER========== */